%\documentclass[border={0mm -5mm 0mm 0mm},varwidth=84mm, class=svjour3]{standalone}
%\documentclass[border={0mm 0mm 0mm 0mm},varwidth=84mm, class=svjour3]{standalone}
%
% For single-column figures width should be 174mm and not higher than 234mm
% reference: https://www.springer.com/journal/466/submission-guidelines#Instructions%20for%20Authors_Artwork%20and%20Illustrations%20Guidelines 
%
%\documentclass[border={0mm 0mm 0mm 0mm},varwidth=168mm, class=sn-jnl]{standalone}
%\documentclass[multi=my,crop,border={0mm 0mm 0mm 0mm},varwidth=168mm, class=svjour3]{standalone}
\documentclass[border={0mm 0mm 0mm 0mm},varwidth=84mm, class=svjour3]{standalone}

%
\usepackage{graphicx}
\usepackage[utf8]{inputenc}
\usepackage{float}
%

%\usepackage{mathptmx}     % this wouldn't be neccesary if set class=svjour3 

\usepackage{amsmath,amssymb,amsfonts}%
\usepackage{amsthm}%
\usepackage{mathrsfs}%


\usepackage{relsize}

%==============================================================
% to generate plots with tikz
\usepackage{pgfplots}
\usepackage{tikz}
\usepackage{pgfplotstable}
\usetikzlibrary{spy}
%==============================================================
%\usetikzlibrary{external}
%\tikzexternalize
%\tikzset{external/force remake}
\usepackage{tikzscale}
%==============================================================
% subfigure environment
%\usepackage{subcaption}
%==============================================================

% PGF/TikZ macro definition
% A safe way to define constants in tikz environments
% referece:
% https://tex.stackexchange.com/questions/47178/what-is-the-preferred-way-of-defining-a-tikz-constant 
% This bascially automates a \newcommand{<name>}{} to ensure
% that a command with the given <name> does not already exist
\newcommand*{\pgfmathsetnewmacro}[2]{
        \newcommand*{#1}{}            % Error if already defined
        \pgfmathsetmacro{#1}{#2}
}
%--------------------------------------------------------------


% Custom color
\usepackage[rgb]{xcolor}
\definecolor{color_MJBS}{RGB}{192,192,192}     % silver
\definecolor{color_BIMO}{RGB}{128,128,128}     % gray

\begin{document}
     {\large
       \input{infNorm_AR_inner.tikz}
     }
\end{document}

